iT邦幫忙

0

firefox(火狐)安裝ActiveX控制元件問題

小k 2017-12-11 10:15:426620 瀏覽

因為使用者習慣用firefox以及某網頁需要ActiveX
依照我的判斷應該是少了ActiveX控制元件
網路上也不少教學
Mozilla ActiveX Plugin 在火狐上安裝會出現檔案已經損毀的訊息
請問有前輩有類似的經驗嗎?
有需要將火狐安裝為舊版,再安裝 Mozilla ActiveX Plugin?
還是有有其他對於新版火狐有更好的辦法?

謝謝!!

看更多先前的討論...收起先前的討論...
newkevin iT邦高手 1 級 ‧ 2017-12-11 10:28:41 檢舉
通常檔案毀損
1.重新下載
2.電腦硬碟掃描
3.沒查相關資訊的話
會先重灌最新版
然後再降版本
4.剛剛順便關鍵字 ""Mozilla ActiveX Plugin 版本限制""
樓上的回應 + 個讚
小k iT邦新手 4 級 ‧ 2017-12-11 11:37:56 檢舉
謝謝 newkevin還在努力中~
小k iT邦新手 4 級 ‧ 2017-12-11 14:28:55 檢舉
部分連結都失效實在是有點無奈
newkevin iT邦高手 1 級 ‧ 2017-12-11 19:51:56 檢舉
http://www.wenwenti.info/article/1001571
這個看過嗎 大概在中間左右
https://wiki.moztw.org/%E5%AE%89%E8%A3%9D_Mozilla_ActiveX_Plugin
sam0407 iT邦高手 1 級 ‧ 2017-12-12 10:14:18 檢舉
請使用者裝一下IE Tab會不會比較簡單??
小k iT邦新手 4 級 ‧ 2017-12-12 16:42:51 檢舉
IE TAB 這我有考慮過 但由於是XP無法更新到最新版 使用IE TAB 網頁一直轉圈圈
後來使用另一個IE軟件 類似相容ie模式 目前使用還可以
小k iT邦新手 4 級 ‧ 2017-12-12 16:44:02 檢舉
newkevin 你說的這連結 我都看過 但他適用的版本都太低...
連結下載的檔案 新版火狐無法安裝
所以我只好找了一個相容ie不難操作的擴充軟件

尚未有邦友回答

立即登入回答